@charset "utf-8";
/* CSS Document */

/**Mainpage**/
.maintitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:23px;
	font-weight:bold;
}

.maintitle_2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#425968;
	padding-top:20px;
	padding-bottom:20px;
}

.maintitle_3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
	color:#425968;
	border-bottom: 1px solid #807f83;
	float:left;
	width:775px;
}

#business_contant{
	float:left;
	width:775px;
	margin-top:40px;			
}

.business_mgn{
	margin-right:15px;		
}

#business_contant #bus_table{
	width:380px;
	float:left;
	margin-bottom:40px;
}

#business_contant_2{
	float:left;
	width:775px;
	margin-top:20px;		
}

#business_contant_2 #bus_table{
	width:380px;
	float:left;
	margin-bottom:40px;
}

#bus_table img{
	border-top-right-radius:15px;
	border-bottom-right-radius:15px;
	float:left;
}

#bus_table span{
	float:left;
	margin-left:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#00a550;
}

#bus_table span b{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#425968;
}

#bus_table p{
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 3px;
	width: 230px;
	margin-bottom: 10px;
}

#bus_table .link{
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	margin-left: 10px; 
	margin-top: 0px;
	margin-bottom: 10px;
	color:#219B38;
	transition: color 0.2s linear 0s;	
}

/**#bus_table .link2{
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	margin-left: 10px; 
	margin-top: 0px;
	margin-bottom: 10px;
	color:#219B38;
	transition: color 0.2s linear 0s;	
}**/

#bus_table .link:hover{
	color:#333333;
}

/**#bus_table .link2:hover{
	color:#000000;
}**/


/**Button**/
.button {
	-moz-box-shadow: 0px 1px 7px 0px #808080;
	-webkit-box-shadow: 0px 1px 7px 0px #808080;
	box-shadow: 0px 1px 7px 0px #808080;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #577d94), color-stop(1, #425968) );
	background:-moz-linear-gradient( center top, #577d94 5%, #425968 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#577d94', endColorstr='#425968');
	background-color:#577d94;
	-webkit-border-top-left-radius:10px;
	-moz-border-radius-topleft:10px;
	border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	-moz-border-radius-topright:10px;
	border-top-right-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	-moz-border-radius-bottomright:10px;
	border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-radius-bottomleft:10px;
	border-bottom-left-radius:10px;
	text-indent:0px;
	display:inline-block;
	color:#ffffff;
	font-family: Helvetica, Arial, Sans-Serif;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	text-align:left;
	text-shadow:3px 3px 4px #858585;
	padding: 13.5px 27px;
	margin-top: 15px;
	margin-left: 30px;
}

.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #425968), color-stop(1, #577d94) );
	background:-moz-linear-gradient( center top, #425968 5%, #577d94 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#425968', endColorstr='#577d94');
	background-color:#425968;
}

.button:active {
	position:relative;
	top:1px;
}
/**Main Page End**/

/**--------------------------------------------------------**/


/**Sub Pages**/

.maintitle_4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#807f83;
	border-bottom: 1px solid #807f83;
	float:left;
	padding-bottom: 20px;
	margin-bottom: 10px;
	width:780px;
}

#business_contant_2 #contant{
	width:760px;
	float:left;
	margin-bottom:20px;
}

#business_contant_2 #contant h3{
	/**float:left;**/
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#00a550;
	margin:0;
	width:390px;
}

#business_contant_2 #contant p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:300;
	color:#425968;
	margin: 5px 0;
 	width: 755px;
}


#business_contant_2 #contant h3 a{
	transition: color 0.2s linear 0s;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#00a550;
	margin:0;
	width:390px;

}


#business_contant_2 #contant h3 a:hover{
	/**transition: color 0.2s linear 0s;**/
	color:#425968;

}

#business_contant_2 #contant_2 p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:300;
	color:#425968;
	margin: 5px 0;
 	width: 755px;
	margin-bottom: 20px;
}

#business_contant_2 #contant_2{
	width:760px;
	float:left;
	margin-bottom:20px;
}
#business_contant_2 #contant_2 h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#425968;
	margin:0;
	width:250px;		
}

#business_contant_2 #contant_2 ul li{
	margin-bottom: 10px;
	color: #425968;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
}

/**
.business_mgn{
	margin-right:15px;		
}**/

/**Sub Page End**/

/**--------------------------------------------------------**/

/**OTHERS AND DOCUMENTS**/

.othertitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#807f83;
	border-bottom: 1px solid #807f83;
	float:left;
	margin-bottom: 10px;
	padding-bottom: 5px;
	margin-top: 10px;
	width:780px;
}

#other_wrapper{
	float:left;
	width:780px;			
}

#other_wrapper #contant{
	width:760px;
	float:left;
}

#other_wrapper #contant p{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:300;
	color:#425968;
	margin: 5px 0;
 	width: 755px;		
}

#other_wrapper #contant ul li{
	margin-bottom: 10px;
	color: #425968;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
}

.otherlink{
	color:#425968;
	transition: color 0.2s linear 0s;	
}

.otherlink:hover{
	color:#807f83;	
}

b{
	font-weight:bold;	
}


/**DOCUMENTS**/

#docreq_wrapper{
	float:left;
	width:775px;			
}

#docreq_wrapper #contant{
	width:340px;
	float:left;
}

#docreq_wrapper #contant p{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:300;
	color:#425968;
	margin: 5px 0;
 	width: 775px;		
}

#docreq_wrapper #contant ul li{
	margin-bottom: 10px;
	color: #425968;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
}

#docreq_wrapper #contant .space{
	margin-top: 10px;
	list-style-type:disc;
	/**color: #425968;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;**/
}

#docreq_wrapper p{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:300;
	color:#425968;
	margin: 5px 0;
 	width: 775px;		
}

.other_mgn{
	margin-right:30px;		
}


/**OTHERS AND DOCUMENTS ENDS**/

/**--------------------------------------------------------**/

/**SME AND OIL**/

.smetitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#807f83;
	border-bottom: 1px solid #807f83;
	padding-bottom: 20px;
	margin-bottom: 20px;
	width:780px;
}

#sme{
	float:left;
	width:775px;
}

#sme #contant{
	float:left;
	width:380px;
	margin-bottom:20px;
}


#sme #contant .desc{
	color:#807f83;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	margin-bottom: 10px;	
}


#sme #contant p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:300;
	color:#425968;
	margin-top: 0px;
	margin-bottom: 20px;
}


#sme #contant h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	/**color:#425968;**/
	border-bottom:1px solid #807f83;
	width:370px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	margin-top:0;
	
}

#sme #contant ul li{
	margin-bottom: 10px;
	color: #425968;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
}

#sme #contant .listtitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#00a550;
	margin:0 0 5px 0;
}


/**SME AND OIL END**/

/**14 6 16 **/
.findoutmo {    float: left;    padding-top: 15px; padding-bottom:10px;    margin-left: 5px;
    font-size: 14px;
    font-weight: 300;
    color: #425968;
}

